/* Horizontal menu for the CMS CSS Menu Module */
/* by Alexander Endresen */
#menu_vert {
	font-size: 11px;
	line-height: 1.2em;
	text-align: left;
	height: 100%;
}
/* The wrapper clears the floating elements of the menu */
/* Fix for Opera 8 */
.clearb {
	clear: both;
}
#menuwrapper {
/* Fix for Opera 8 */
	/*   overflow: hidden;
*/
	background-color: #fff;
	/*width: 702px;*/width: 936px;
	margin-left: 42px;
	border-right: 1px solid #0062A8;
	height: 100%;
}
/* Set the width of the menu elements at second level. Leaving first level flexible. */
#primary-nav li li {
	width: 200px;
	padding: 0;
	margin: 0;
	float: left;
}
/* Unless you know what you do, do not touch this */
#primary-nav, #primary-nav ul {
	list-style: none;
	margin: 0px;
	display: block;
	padding: 0px;
	width: 100%;
}
#primary-nav ul {
	border: none;
	border-right: 1px solid #0062A8;
	width: auto;
}
#primary-nav ul {
	position: absolute;
	top: auto;
	display: none;
}
#primary-nav ul ul {
	margin-top: 1px;
	margin-left: -1px;
	top: 0px;
	left: 100%;
}
#primary-nav li {
	margin-left: -1px;
	float: left;
}
#primary-nav li li {
	margin-left: 0px;
	margin-top: -1px;
	position: relative;
}
/* Styling the basic apperance of the menu elements */
#primary-nav a {
	border-left: 1px solid #0062A8;
	display: block;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #000;
	height: auto;
	height: 28px;
}
#primary-nav li a {
	display: block;
	vertical-align: middle;
	width: 99%;
	height: 28px;
	border-bottom: 1px solid #0062A8;
	text-align: center;
}
#primary-nav li li a {
	border: 1px solid #0062A8;
	height: 50px;
	width: 100%;
}
#primary-nav li a:hover {
	background-color: #FFF100;
}
#primary-nav li li a:hover {
	background-color: #FFF100;
}
#primary-nav li, #primary-nav li.menuparent {
	background-color: #fff;
}
/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */
#primary-nav li.menuactive {
	background-color: #FFF100;
}
/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#primary-nav ul li.menuparent, #primary-nav ul li.menuparent:hover, #primary-nav ul li.menuparenth {
/* arrow for menuparents */
	background-image: url(../uploads/tenergy/arrow.gif);
	background-position: center right;
	background-repeat: no-repeat;
	background-color: #FFF100;
}
/* Styling the apperance of menu items on hover */
#primary-nav li:hover, #primary-nav li.menuh, #primary-nav li.menuparenth, #primary-nav li.menuactiveh#primary-nav ul li a:hover, {
	background-color: #FFF100;
}
/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */
/* just add #primary-nav li:hover ul ul, #primary-nav li.menuparenth ul ul ul, for fourth level */
#primary-nav ul, #primary-nav li:hover ul, #primary-nav li:hover ul ul, #primary-nav li.menuparenth ul, #primary-nav li.menuparenth ul ul {
	display: none;
}
/* add #primary-nav ul ul ul li:hover ul, #primary-nav ul ul ul li.menuparenth ul, for fourth level*/
#primary-nav li:hover ul, #primary-nav ul li:hover ul, #primary-nav ul ul li:hover ul, #primary-nav li.menuparenth ul, #primary-nav ul li.menuparenth ul, #primary-nav ul ul li.menuparenth ul {
	display: block;
}
/* IE Hacks */
#primary-nav li li {
	float: left;
	clear: both;
}
#primary-nav li li a {
	height: 1%;
	height: 30px;
}
#primary-nav li {
	width: 117px;
	padding: 0;
	margin: 0;
}